/*****************************************************
****************** Regras Gerais
******************************************************/

h1, h2, h3, h4, h5{
    color:#666666;
    font-family: "Montserrat Medium", "Montserrat Regular", Helvetica, sans-serif;
}

h2{
    font-size:1.75rem;
    margin-bottom:25px;
}

.titulos-barra-lateral{
    color: #666666;
    font-size:18px;
}

/*Retira o botão de "leia mais" que aparece quando chamamos the_excerpt();*/
.tgv-read-more-link{
    display: none;
}

.titulos-noticias-grandes{
    font-size:18px;
}

.titulos-sections{
    color:#24598E;
}

.link-excerpt{
    color:#666666;
}

.link-excerpt:hover{
    color:#36A9E1;
}

/*****************************************************
****************** Banner
******************************************************/
.banner-blog{
    background-image: url("../images/bg-header.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height:341px;
    position:relative;
}

.banner-single{
    background-image: url("../images/bg-header-single.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 206px;
}

.banner-blog h1{
    z-index: 9999999;
    bottom:71px;
    color: var(--white);
    position: absolute;
    text-align: center;
    /*Para alinhar no centro*/
    left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
}

/************************************************************
************** Regras gerais das notícias
************************************************************/
/*bloco com notícias menores*/

.container-noticia-menor-single{
    margin-bottom: 20px;
}

.container-noticia-menor-single h5{
    color: #666666;
    font-size: 1rem;
    font-weight: normal;
    padding-left:15px;
}

/*Bloco com imagens de notícias menores*/
.noticias-menores-thumbnail{
    background-size: cover;
    height:64px;
    width:98px;
    flex:0 0 98px;
}

/*Links das notícias*/
a.texto-link-noticias{
    color:var(--gray);
}

a.texto-link-noticias:hover{
    color:var(--cyan);
}

/*Botão veja mais*/
.veja-mais{
    font-size: 16px;
    font-weight: bold;
    color:#36a9e1;
}


/************************************************************
************** Notícias em destaque
************************************************************/
.container-noticias-destaques{
    margin-top:90px;
}

.container-chamada-post-em-destaque,
.thumbnail-ultimas-noticias{
    background-size: cover;
    height:256px;
    padding:15px 15px;
}

.container-chamada-post-em-destaque h3,
.container-chamada-post-em-destaque p,
.container-chamada-post-em-destaque .categorias-no-destaque{
    color:var(--white);
}

.container-chamada-post-em-destaque a.texto-link-noticias-em-destaque{
    color:var(--white);
}

.container-chamada-post-em-destaque a.texto-link-noticias-em-destaque:hover{
    color:var(--cyan);
}

.container-chamada-post-em-destaque .categorias-no-destaque{
    background: #DFF5FF;
    color: #24598E;
    font-family: "Montserrat Medium";
    font-size:10px;
    padding: 3px 5px;
    margin-bottom:10px;
    text-transform: uppercase;
}

.container-chamada-post-em-destaque h3{
    font-size:18px;
}

.container-chamada-post-em-destaque p{
    font-size:11px;
    margin-bottom: 0;
}

.container-chamada-post-em-destaque p .circulo-separador{
    color:var(--blue);
    padding:0 8px;
}

/************************************************************
************** Últimas notícias
************************************************************/
section.container-ultimas-noticias{
    margin-top:113px;
}

.container-maior-ultimas-noticias-single{
    border-bottom:1px solid #F0F0F0;
    margin-bottom:24px;
    padding-bottom:24px;
}

.thumbnail-ultimas-noticias{
    height:210px;
}

.data-e-tempo-de-leitura{
    font-size:13px;
    margin:15px 0;
}

.data-e-tempo-de-leitura .circulo-separador{
    color: #36A9E1;
    padding:0 5px;
    font-size: 10px;
}

/*Banner de anúncio abaixo das últimas notícias*/
.banner-anuncio{
    height:160px;
    margin:88px 0;
    width:100%;
    max-width:731px;
}

.banner-anuncio img{
    max-height: 160px;
}

/************************************************************
************** Mais Notícias
************************************************************/


/************************************************************
************** Barra lateral
************************************************************/
.barra-de-busca-sidebar{
}

.barra-de-busca-sidebar .btn-primary{
    padding:0 10px;
}

.sidebar-blog-categorias{
    border:1px solid #ebecf0;
    margin-top:40px;
    padding:20px;
}

.sidebar-blog-categorias ul{
    list-style-type: none;
    margin-top:40px;
    padding: 0;
}
.sidebar-blog-categorias ul li{
    margin-bottom:15px;
    padding-left:30px;
}
.sidebar-blog-categorias ul li a{
    font-size:13px;
    color:#666666;
}

.sidebar-blog-categorias ul li a:hover{
    color:#36A9E1;
}

.sidebar-blog-categorias ul li:before{
    content: "\25A0";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
    color: #36A9E1; /* Change the color */
    font-size:.5em;
    font-weight: bold; /* If you want it to be bold */
    display: inline-block; /* Needed to add space between the bullet and the text */
    margin-top:5px;
    margin-left:-20px;
    position:absolute;
    width: 1em; /* Also needed for space (tweak if needed) */
}

/*******************************************
*******Notícias mais lidas barra lateral
******************************************/
.sidebar-blog-mais-lidas{
    margin-top:50px;
}

.icone-noticias-mais-lidas{
    height:auto;
    margin-right:10px;
    margin-top:-5px;
    width:15px;
}

.sidebar-blog-mais-lidas h5{
    color: #666666;
    font-size: 14px;
    font-weight: normal;
}

.container-single-mais-lida{
    border-bottom:1px solid #eaeaea;
    margin:22px 0;
    padding-bottom: 22px;
}

.container-single-mais-lida:last-child{

}

.sidebar-blog-mais-lidas .data-e-tempo-de-leitura{
    margin:0;
}

/*******************************************
******* Mais notícias
******************************************/
.container-maior-mais-noticias-single{
    margin-bottom:24px;
    padding-bottom:24px;
}

.container-maior-mais-noticias-single .titulos-noticias-grandes{
    margin-top:22px;
}

/*******************************************
******* Single / Página do post
******************************************/
.container-post-unico{
}

.container-post-unico h1{
    color:#24598E;
}

.container-post-unico .imagem-destaque-single{
    margin:50px 0;
}

.container-post-unico .entry-title{
    color: #24598E;
}

/* ====================================================================================
 * Botões de compartilhamento em redes sociais
 */

.icon {
    display: inline-block;
    width: 17px;
    height: 17px;
    vertical-align: -.125em;
    stroke: #6b778c;
    fill: #6b778c;
}

.container-links-compartilhamento-redes-sociais{
    text-align: center;
}

.container-links-compartilhamento-redes-sociais span {
    font-size: 1.6rem;
    padding-left: 6px;
    cursor: pointer;
}

/*Cores dos ícones de compartilhamento em redes sociais*/
.container-links-compartilhamento-redes-sociais .facebook-icon .icon{
    fill: #4267B2;
}

.container-links-compartilhamento-redes-sociais .twitter-icon .icon{
    fill: #00ACEE;
}

.container-links-compartilhamento-redes-sociais .linkedin-icon .icon{
    fill: #0E76A8;
}

.container-links-compartilhamento-redes-sociais .whatsapp-icon .icon{
    fill: #25D366;
}

.container-links-compartilhamento-redes-sociais .clipboard .icon{
    fill: #B3BAC5;
}

.spacer hr{
    border:1px dashed #E8E8E8;
}

.noticias-relacionadas .thumbnail-relacionadas{
    background-size:cover;
    height:120px;
}

.noticias-relacionadas h5{
    font-size:15px;
}

.noticias-relacionadas h5 a{
    color:#666666;
}

.noticias-relacionadas h5 a:hover{
    color:var(--cyan);
}

.noticias-relacionadas .data-e-tempo-de-leitura{
    margin-top:0;
}

.container-newsletter{
    background-color:#F3F3F3;
}

.container-newsletter .wpcf7 input[type="email"],
.container-newsletter .wpcf7 input[type="text"]{
    background-color: var(--white);
}


/**************************************************************
 * Paginação
 **************************************************************/
.pagination{
    margin-bottom:30px;
}

.pagination span{
    border:4px solid #cccccc;
    padding:5px;
    margin: 0 2px;
}
.pagination a{
    border:1px solid #cccccc;
    padding:5px;
    margin: 0 2px;
}

.pagination .next,
.pagination .prev{
    border:none;
}

/**************************************************************
 * Página de pesquisa
 **************************************************************/
.resultado-pesquisa-por{
    bottom:30px;
    color:var(--white);
    display:block;
    font-size:18px;
    font-weight:bold;
    left:0;
    right:0;
    margin-left: auto;
    margin-right:auto;
    position:absolute;
    text-align: center;

}

/*******************************************
******* Responsive
******************************************/
@media (max-width: 992px) {
    .container-post-unico .entry-header h1.entry-title{
        font-size:30px!important;
    }
}

@media (max-width: 574px) {
    .container-chamada-post-em-destaque{
        margin-top:20px;
    }

    .container-post-unico .entry-header h1.entry-title{
        font-size:20px!important;
    }
}


/*Regras para o ícone de compartilhamento do whatsapp*/
/* Esconde o link de compartilhamento mobile caso seja dispositivo com mouse ou touch pad */
@media (hover: hover) and (pointer: fine) {
    a.whatsapp-mobile{
        display:none;
    }
}

/* smartphones, touchscreens */
/* Esconde o link de compartilhamento mobile caso seja dispositivo móvel ou touchscreen */
@media only screen and (hover: none) and (pointer: coarse){
    a.whatsapp-desktop{
        display:none;
    }
}